h2 {
  font-size:20px;
  padding:10px 0 10px 20px;
  text-align:left;
}
div.bg_top {
	height:416px;
	background-image:url(images/bg_top.gif);
	background-repeat:no-repeat;
	background-position:center top;
}
div.hd_box_top {
	width:950px;
	height:416px;
	margin:0 auto;
}
div.hd_img_top {
	width:950px;
	height:335px;
	background-image:url(images/bg_top_img.gif);
	text-indent:-99999px;
	float:left;
}
div.cnt_top {
	width:950px;
	margin:25px auto;
}
div.top_box {
	width:950px;
	height:auto;
	margin:0;
  display:table-cell;
}
div.inner {
  padding:10px 0;
  width:100%;
}
div.disptbl {
  display:table;
}
div.box01_l {
  display: table-cell;
  border-right: 1px dotted #666;
  margin-right:1px;
}
div.box01_bd {
  width:1px;
}
div.box01_r {
  display: table-cell;
  border-left: 1px dotted #666;
}
div.box02_bd {
	width:950px;
	height:3px;
	background-image:url(images/border_x.gif);
	background-repeat:repeat-x;
	text-indent:-99999px;
	margin:0;
	padding:0;
	display:inline;
	float:left;
	font-size:1px;
}
div.box03{
   display:table-cell;
}
div.box03 a {
  padding:10px;
  font-size:14px;
  border-radius:5px;
  display:block;
}
div.box03 a:hover {
  background-color:#eee;
}

div.box04{
display:inline-block; 
margin-bottom:10px;
padding:20px;
padding-bottom:10px;
float:left;
border-radius:5px;
}
div.parcel:hover {
background-color:#eee;
}

div.box03_bd {
	width:3px;
	height:120px;
	background-image:url(images/border_y.gif);
	background-repeat:repeat-y;
	text-indent:-99999px;
	float:left;
}
.fcmac{
display:inline-block; 
float:left;
}
.pmark{
display:inline-block; 
}
span.pmark_img {
	width:75px;
	height:80px;
	margin:19px 0px 19px 20px;
	display:inline;
	float:left;
}
p.pmark_txt {
	width:143px;
	font-size:10px;
	text-align:left;
	margin:50px 0 0;
	float:left;
}

/* TOPこだわり */
h2.h2_top_kodawari {
	width:357px;
	height:20px;
	text-indent:-99999px;
	margin-right:10px;
	background-image:url(images/ttl_top_kodawari.gif);
	background-repeat:no-repeat;
}
p.txt_top_kodawari {
	margin:10px 49px 0 10px;
	font-size:13px;
	letter-spacing:1.6px;
	line-height:1.75;
	text-align:left;
	text-decoration:none;
}
div.kodawari a {
  width:367px;
  height:175px;
  text-decoration:none;
  background-image:url(images/bg_top_kodawari.gif);
  background-repeat:no-repeat;
  display:block;
}
div.kodawari a:hover {
  width:367px;
  height:175px;
  text-decoration:none;
  background-image:url(images/bg_top_kodawari_on.gif);
  background-repeat:no-repeat;
}

/* TOP最新情報 */
h2.h2_top_news {
	width:570px;
	height:20px;
	text-indent:-99999px;
	margin-left:10px;
	background-image:url(images/ttl_top_news.gif);
	background-repeat:no-repeat;
}
div#box_top_news {
	width:570px;
	height:126px;
	margin:10px 0 0 10px;
	overflow-x:hidden;
	overflow-y:scroll;
}
div#newsbox a {
	width:555px;
	text-decoration:none;
	background-color:#fff;
	padding:5px 0;
	border-bottom:1px dotted #ccc;
	float:left;
}
div#newsbox a:hover {
	background-color:#eee;
	float:left;
}
div.news_date {
	width:61px;
	height:17px;
	text-align:left;
	font-size:11px;
	color:#fff;
	padding:3px 5px 0;
	margin-left:10px;
	background-image:url(images/btn_news_date.gif);
	background-repeat:no-repeat;
	float:left;
	display:inline;
}
span.news_index {
	width:459px;
	font-size:11px;
	margin-left:15px;
	text-align:left;
	display:inline;
	float:left;
}